package eu.dnetlib.is.info;

public class KeyValue {

	private final String k;
	private final Object v;

	public KeyValue(final String k, final Object v) {
		this.k = k;
		this.v = v;
	}

	public String getK() {
		return k;
	}

	public Object getV() {
		return v;
	}

}
